How Can We Help?

Search for answers or browse our knowledge base.

Deployment | Administration | Support

< All Topics
Print

System Requirements

Supported Versions

SyncNow supports releases for two years after the release date.

Operating Systems

  • Windows 64bit – 2012 and above
  • Linux x64bit:
    • Centos 7.x and above
    • Red Hat 7.x and above
    • Ubuntu 16.04 , 18.04, 20.04, 21.04
    • Debian 9 and above

Hardware Requirements

Use CaseCore CPUMemory
Small : up 10 entity types synchronized, 4 Sync Processes, < 1000 Synchronizations per hour28GB
Medium: up 80 entity types synchronized, 20 Sync Processes, < 5000 Synchronizations per hour416GB
Large: Unlimited – multiple servers2 for each server8GB for each server

Supported Databases

  • SQL Server 2014 and above
  • PostgreSQL 12 and above

Supported Web Browsers

VendorBrowser
GoogleChrome
MozillaFirefox
AppleSafari
MicrosoftEdge
Was this article helpful?
0 out Of 5 Stars
5 Stars 0%
4 Stars 0%
3 Stars 0%
2 Stars 0%
1 Stars 0%
How can we improve this article?
Please submit the reason for your vote so that we can improve the article.
Previous Installation & Upgrades
Next Linux Deployment
Table of Contents